Bug 17891 - Strange links and missing patch
Strange links and missing patch
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: dhcpcd (Show other bugs)
7.3
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Troan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-26 17:46 EDT by Michal Jaegermann
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-26 17:48:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch file for dhcpcd to kill unaligned traps (1021 bytes, patch)
2000-09-26 17:48 EDT, Michal Jaegermann
no flags Details | Diff

  None (edit)
Description Michal Jaegermann 2000-09-26 17:46:38 EDT
A link dhcpc->dhcpc in /etc/dhcpcd/ is causing only "Too many levels
of symbolic links" when referenced.  Why this directory in the first
place?  /sbin/dhcpcd expects to find /etc/dhcpc/ which is there.
Was the idea to provide /etc/dhcpcd as a link to /etc/dhcpc/?

BTW - I run 1.3.18pl8 of dhcpcd daemon all the time, although not
that compile and it does not seem to need /etc/dhcpcd directory.

Also dhcpcd seems to miss the attached patch.  Without it running
it will generate a constant stream of "unaligned acess" messages
on Alpha.

  Michal
  michal@harddata.com
Comment 1 Michal Jaegermann 2000-09-26 17:48:17 EDT
Created attachment 3570 [details]
Patch file for dhcpcd to kill unaligned traps
Comment 2 Erik Troan 2000-09-29 12:10:48 EDT
Fixed for final release.

Note You need to log in before you can comment on or make changes to this bug.